Subject: Re: guide of using squid on windows 2000
From: "Robert Collins" <[email-masked]>
To: "Weisong Shi" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 30 Jun 2001 09:49:23 +1000

Hi Weisong,
    the source can be downloaded by the cygwin setup.exe program. If you
didn't use that program, then I suggest using it.

As for using squid, I suggest reading the users guide at
www.squid-cache.org. There's also some good advice in the archives of the
[email-masked] mailing list.

Lastly, please ask squid-on-cygwin related questions on one of the two
following mailing lists:

[email-masked]
[email-masked]

Rob

----- Original Message -----
From: "Weisong Shi" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 30, 2001 5:33 AM
Subject: guide of using squid on windows 2000

> Hi, Robert,
> This is weiosong from New York University. Just installed a
> squid.2.4-20010508 on latest cygwin. How can I make it work? Where is the
> source code locate in cygwin directory? I want to modify some part soon.
> Thanks.
>
> Weisong
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/